BODY{
  background-color: #FFF8DC; FONT-SIZE: 1em; COLOR: #590000; FONT-FAMILY: times new roman,arial,verdana;
scrollbar-dark-shadow-color:#FFF8DC; scrollbar-light-shadow-color:  #FFF8DC;
scrollbar-base-color:#D89D5C; scrollbar-arrow-color: #800800; scrollbar-face-color: #FFF8DC;
scrollbar-shadow-color: #FFF8DC; scrollbar-3d-light-color: #FFF8DC;
}
A{
	FONT-WEIGHT: bold; text-decoration: none; 
}
A:HOVER{
 color: FE4D01; text-decoration: underline;
}
P {
	FONT-SIZE: 1em; COLOR: #590000; FONT-FAMILY: times new roman,arial,verdana;
}
.align{
	text-align: justify;
}
.menu{
	FONT-SIZE: .9em; FONT-WEIGHT: bold; COLOR: #880000; FONT-FAMILY: Arial; 
}
.podmenu{
	FONT-SIZE: 0.7em; FONT-FAMILY: Arial;
}
.viz{
	FONT-SIZE: .9em; FONT-WEIGHT: bold;
}
.h1{
	FONT-SIZE: 1.6em; FONT-WEIGHT: bold; COLOR: Maroon;
}
.h2{
	FONT-SIZE: 2em; FONT-WEIGHT: bold; COLOR: #880000
}
.h3{
	FONT-SIZE: 1.2em; FONT-WEIGHT: bold;
}
.cit{
	FONT-SIZE: .93em; FONT-WEIGHT: bold; font-style: italic
}
.way{
	 FONT-SIZE: .79em; color: #880000;
}
.new{
	FONT-SIZE: .8em;font-family:Arial
}
.copyright {
	FONT-SIZE: .72em; FONT-WEIGHT: bold
}
.over{
 	 color: FE4D01; cursor: hand;
}
.out{
	color: C10000; 
}
.out2{
	color: C44000; 
}
.but{
	color: #590000; background: #FFF8DC; FONT-WEIGHT: bold; border: double; border-color: #DEB887; cursor: hand; 
}
.sel{
	color: #590000; 
}
.frame1{
	 border: double; border-color: #D2691E; 
}
.inf{
 background: #FFF8DC; border-width: .05em; border-style: solid; border-color: #D2691E; height: auto; width: 165px; float: left; padding: 1px;
}
.blok{
	border-width: .05em; border-style: solid; border-color: #D2691E; height: auto; width: 95%; padding: 1px;
}
.infb{
 background: #FFF8DC; border-width: .05em; border-style: solid; border-color: #D2691E;  height: auto; width: 65%; FONT-SIZE: .9em; padding: 5px; 
}
.alt{
	FONT-SIZE: .7em; FONT-WEIGHT: bold; FONT-FAMILY: arial,times new roman;
}
.form{
 background: #FFF8DC; border-width: .05em; border-style: solid; border-color: #D2691E; height: auto; padding: 1px;
}
.new{
	text-align: center; font-size:.8em; font-family:Times New Roman
}
.slinks{
        font-size:10px;
}
.slinks a {
font-size:10px;
}

/* Gallery */
.grouped_elements img{
margin:1px; /* внешние отступы картинок */
border:3px solid #FFF8DC; /* рамка картинок */
cyclic: true; /* цикличность картинок */
	margin-bottom: 4px;
		max-height: 200px;
		padding: 3px; /* отступ - рамочка */
}
a.grouped_elements:hover img{
border:3px solid #DC9501; /* изменение цвета рамки при наведении на картинку */
}
/* Gallery */
a.gallery2 img{
margin:1px; /* внешние отступы картинок */
border:3px solid #DC9501; /* рамка картинок */
cyclic: true; /* цикличность картинок */
	margin-bottom: 4px;
		max-height: 200px;
		padding: 3px; /* отступ - рамочка */
}
a.gallery2:hover img{
border:3px solid #8B4513; /* изменение цвета рамки при наведении на картинку */
}